<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwWiener: Iseg Module Operation Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=iso-8859-1">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwIsegModuleOperation.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to monitor and operate the Iseg module framework
        devices.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>The operation panel is divided into several sections.
          Along the top is the general information like data point name, type 
          and the position of the Iseg module in its parent device. </p>      
        <p>Below this there is a table which gives information
          on all of the channels available for the Iseg module. 
	  </p>
        <p>On the right hand of the panel, under the section Commands 
	   one can operate individually the modules, like switch On/Off.</p>
	<p>At the top right hand of the panel in the section Mdoule status the on-line
	  status of the module is displayed.If the module is not Alive, please check the
	 hardware connection and the OPC configuration.
          </p>
	

	<p>At the bottom of the panel under the section Commands for all channels, one can operate
	 the module with teh following main commands:Switch On/Off, set a Ramp Speed for all channels
	 (Press Enter after each new set value, otherwise the last input value will be used), 
	 set voltage for all channels (Press Enter after each new set value, otheriwse the last input
	 valuewill be used), set emergency off for all channels, Kill enable for all channels and the
	 set of General Fine adjust.</p>
	<p>At the bottom in the middle of the panel, the main charateristics of the module are displayed
	like: Nominal voltage and current, ADC working frequency, Device Identification number, Software
	release, Bit rate, Hardware current and voltage limit and the module's temperature.</p>
	
	</td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2"><p>None</p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="593" height="474" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwIsegModuleOperation.JPG" alt="Panel screenshot" width="639" height="644" style="width: 639px; height: 644px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>$sDpName</td>
      <td><p>The name of the data point to configure. This data
          point must be of type FwIsegModule.<br>
        </p>
        </td>
      <td>Required</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
